<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="218f6b6a80b4071fc212211919248f52">
  <dict>
    <!--2021-12-29 18:10:59.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
